/* Hot Keys: Key Combo text for 'empty' combo */
"(None)" = "(لا شيء)";

/* Text in a confirmation dialog. */
"Are you sure you want to delete this entry?" = "هل تريد حذف هذا الإدخال بالفعل؟";

/* Text on a button for deleting journal entries */
"Delete" = "حذف";

/* Menu item that disables reminders */
"Disable Reminders" = "تعطيل التذكير";

/* Menu item that enables reminders */
"Enable Reminders" = "تمكين التذكير";

/* Title of a notification to write a journal entry */
"Journal Reminder" = "تذكير المفكرة";

/* Button that opens a legal policy document. */
"Legal" = "قانوني";

/* Meni item indicating the date/time of the next reminder. Non-interactive. */
"Next Reminder: %@" = "التذكير القادم: %@";

/* Menu item that opens a preferences window */
"Preferences..." = "التفضيلات...";

/* Menu item that quits the Day One app */
"Quit Day One" = "الخروج من Day One";

/* Menu item indicating that reminders are disabled. Non-interactive. */
"Reminders: Off" = "التذكير: لا يعمل";

/* Menu item that opens the main Day One app */
"Show Day One Application" = "عرض تطبيق Day One";

